## edex-ui 2.2.8

=== debian/changelog ===
edex-ui (2.2.8-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Tue, 19 Oct 2021 19:47:38 +0200
