=== debian/control ===
Source: edex-ui
Section: x11
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper-compat (= 11), nodejs (>= 10.0), npm
Standards-Version: 4.5.0
Homepage: https://github.com/GitSquared/edex-ui/

Package: edex-ui
Architecture: any
Depends: ${misc:Depends}, libc6, libgbm1
Description: eDEX-UI
  eDEX-UI is a fullscreen, cross-platform terminal emulator and system monitor that looks and feels like a sci-fi computer interface.
